libstatistics-descriptive-perl (3.0801-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 3.0801.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Aug 2023 17:40:03 +0200

libstatistics-descriptive-perl (3.0800-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Import upstream version 3.0800.
  * Declare compliance with Debian Policy 4.5.0.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Oct 2020 18:24:12 +0200

libstatistics-descriptive-perl (3.0702-1) unstable; urgency=medium

  * Import upstream version 3.0702
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.2.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 26 Oct 2018 11:08:06 +0200

libstatistics-descriptive-perl (3.0701-1) unstable; urgency=medium

  * Import upstream version 3.0701
  * Drop spelling-error-in-manpage.patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 14 Jul 2018 15:25:11 +0200

libstatistics-descriptive-perl (3.0700-2) unstable; urgency=medium

  * Add spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 14 Jul 2018 12:07:09 +0200

libstatistics-descriptive-perl (3.0700-1) unstable; urgency=medium

  * Import upstream version 3.0700
  * Update copyright years for upstream's examples/statistical-analysis.pl
  * Drop spelling-error-in-manpage.patch (applied upstream)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 14 Jul 2018 11:51:36 +0200

libstatistics-descriptive-perl (3.0613-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Carlo Segre from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org
  * Import upstream version 3.0613
  * Bump Debhelper compat level to 10
  * Set Rules-Requires-Root to no
  * Declare compliance with Debian policy 4.1.5
  * Add spelling-error-in-manpage.patch.
    Adress spelling errors in manpage as spotted by lintian.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 12 Jul 2018 23:05:02 +0200

libstatistics-descriptive-perl (3.0612-1) unstable; urgency=medium

  * Imported Upstream version 3.0612
  * Add upstream metadata information to Debian packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 10 Jan 2016 07:26:02 +0100

libstatistics-descriptive-perl (3.0611-1) unstable; urgency=medium

  * Imported Upstream version 3.0611
  * Drop fix-spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 07 Jan 2016 20:47:02 +0100

libstatistics-descriptive-perl (3.0610-1) unstable; urgency=medium

  * Imported Upstream version 3.0610
  * debian/copyright: Use Expat license keyword instead of MIT
  * Update copyright years for debian/* packaging files
  * Bump Debhelper compat level to 9
  * Add fix-spelling-error-in-manpage.patch patch.
    Fix spelling errors in manpage of Statistics::Descriptive.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 07 Jan 2016 18:48:48 +0100

libstatistics-descriptive-perl (3.0609-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update email address in Upstream-Contact field in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jun 2015 21:08:56 +0200

libstatistics-descriptive-perl (3.0608-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Declare compliance with Debian Policy 3.9.6.
  * Unconditionally build depend on libmodule-build-perl.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 May 2015 22:19:16 +0200

libstatistics-descriptive-perl (3.0607-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Harlan Lieberman-Berg ]
  * Imported Upstream version 3.0607
  * Add new dependency to control, bump S-V.

 -- Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>  Thu, 13 Mar 2014 13:53:34 -0400

libstatistics-descriptive-perl (3.0605-1) unstable; urgency=low

  * Imported Upstream version 3.0605
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update copyright years for debian/* packaging files
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 23 May 2013 10:19:57 +0200

libstatistics-descriptive-perl (3.0604-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 3.0604

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 25 Jul 2012 12:26:44 +0200

libstatistics-descriptive-perl (3.0603-1) unstable; urgency=low

  * Imported Upstream version 3.0603
  * Add copyright information for t/lib/Utils.pm file

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 15 May 2012 20:26:15 +0200

libstatistics-descriptive-perl (3.0602-1) unstable; urgency=low

  * Imported Upstream version 3.0602
  * Drop fix-spelling-error-in-manpage.patch patch.
    Patch was applied upstream.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 12 May 2012 13:28:50 +0200

libstatistics-descriptive-perl (3.0601-1) unstable; urgency=low

  * Imported Upstream version 3.0601
  * Update debian/copyright file.
    Add new Files stanza for added file in new release.
  * Add fix-spelling-error-in-manpage.patch patch.
    Fix spelling error in manpage of Statistics::Descriptive::Smoother
    module.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 11 May 2012 23:15:41 +0200

libstatistics-descriptive-perl (3.0500-1) unstable; urgency=low

  * Imported Upstream version 3.0500

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 03 May 2012 19:24:02 +0200

libstatistics-descriptive-perl (3.0400-1) unstable; urgency=low

  * Imported Upstream version 3.0400
  * Update debian/copyright information.
    Update format to copyright-format 1.0 as released with Debian policy
    3.9.3.
    Update copyright years for debian/* packaging.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 02 Mar 2012 22:57:46 +0100

libstatistics-descriptive-perl (3.0300-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Feb 2012 19:42:26 +0100

libstatistics-descriptive-perl (3.0203-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address
  * debian/control: Convert Vcs-* fields to Git.

  [ Harlan Lieberman-Berg ]
  * New upstream release
  * Added myself to uploaders and copyright
  * Bump Standards-Version to 3.9.2

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Move perl to Build-Depends for Module::Build use
  * Update Build-Depends for Module::Build requirements.
    Add alternate Build-Depends on perl (>= 5.11.3) | libmodule-build-perl
    (>= 0.360000)
  * Imported Upstream version 3.0203
  * Update copyright for debian/* packaging

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 27 Nov 2011 17:00:02 +0100

libstatistics-descriptive-perl (3.0201-1) unstable; urgency=low

  [ Russ Allbery ]
  * Remove myself from Uploaders.

  [ Salvatore Bonaccorso ]
  * New upstream release
  * Update my email address
  * Use Build.PL: Bump Debhelper compat level to level 8, bump versioned
    Build-Depends on debhelper to (>= 8).
  * debian/copyright:
    - Refer to GPL-1 license text in /usr/share/common-licenses.
    - Refer to Debian systems in general instead of GNU/Linux systems.
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 15 Oct 2010 07:47:27 +0200

libstatistics-descriptive-perl (3.0200-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update ryan52's email address

  [Ansgar Burchardt ]
  * New upstream release (3.0102)

  [ Salvatore Bonaccorso ]
  * New upstream release (3.0200)
  * Add myself to Uploaders.
  * Convert to '3.0 (quilt)' source package format.
  * Refresh debian/copyright to revision 135 of format-specification in
    DEP5 for machine-readable copyright file.
  * Bump Standards-Version to 3.8.4 (no changes needed).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Tue, 22 Jun 2010 21:16:39 +0200

libstatistics-descriptive-perl (3.0100-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * New upstream release
  * Use minimal debian/rules.
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.8.2 (no changes).
  * No longer install README (points to POD documentation).

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 20 Jul 2009 19:55:38 +0200

libstatistics-descriptive-perl (3.0000-1) unstable; urgency=low

  * New upstream release

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 29 May 2009 08:23:34 -0700

libstatistics-descriptive-perl (2.9-1) unstable; urgency=low

  * New upstream release
  * update copyright information
  * add new examples from upstream

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 13 May 2009 18:01:11 -0700

libstatistics-descriptive-perl (2.7-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * debhelper 7
  * use the module name in long description
  * machine parsable copyright format
  * debhelper 7
  * add build-dep on libtest-pod-perl and libtest-pod-coverage-perl

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 06 May 2009 20:26:16 -0700

libstatistics-descriptive-perl (2.6-5) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: remove dash from the version capture.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
    (Closes: #467963)

  [ Joachim Breitner ]
  * Removed myself from uploaders.

  [ Russ Allbery ]
  * debian/control: Slight improvement to the package short description.
  * Update standards version to 3.7.3 (no changes required).

 -- Russ Allbery <rra@debian.org>  Mon, 03 Mar 2008 22:21:53 -0800

libstatistics-descriptive-perl (2.6-4) unstable; urgency=low

  * Updated to standards version 3.7.2 (no changes needed)

 -- Carlo Segre <segre@debian.org>  Sat, 18 Aug 2007 08:51:19 -0500

libstatistics-descriptive-perl (2.6-3) unstable; urgency=low

  [ Carlo Segre ]
  * Fix Uploaders field.
  * Update standards version to 3.6.2 (no changes required).

  [ Russ Allbery ]
  * Remove unnecessary commenting-out of the module's require statement.
  * Move debhelper to Build-Depends since it's required for clean.
  * Build-Depends-Indep on perl.
  * Put the full copyright information in debian/copyright.
  * General debian/rules cleanup:
    - Check the exit status of make test and make distclean.
    - Run dh_md5sums.
    - Remove the empty /usr/lib/perl5 directory.
    - Add build-arch and build-indep targets just in case.
    - Use common names for debian/rules make variables.
    - Install upstream user survey in doc directory.
  * Update to debhelper compatibility level V5.

 -- Russ Allbery <rra@debian.org>  Sun, 22 Jan 2006 18:48:43 -0800

libstatistics-descriptive-perl (2.6-2) unstable; urgency=low

  * Modified source package name to libstatistics-descriptive-perl to be
    consistent with Perl package naming scheme
  * Upgraded watch file to version 2
  * New maintainer -
    Debian Perl Group <pkg-perl-maintainer@lists.alioth.debian.org>
    via Carlo Segre <segre@iit.edu>

 -- Carlo Segre <segre@iit.edu>  Tue,  8 Mar 2005 17:28:44 -0600

libstatistics-descriptive-perl (2.6-1) unstable; urgency=low

  * Upgraded to new upstream version 2.6

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 11 Oct 2002 06:29:19 -0500

statistics-descriptive (2.4-3) unstable; urgency=low

  * Descriptive.pm: Applied patch by Juan Natera <jnatera@net-uno.net>
    which enhances the frequency_distribution function
  * debian/control: Upgraded to Debian Policy 3.5.6

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 29 Aug 2002 20:15:11 -0500

statistics-descriptive (2.4-2) unstable; urgency=low

  * debian/control: Added Build-Depends-Indep
  * debian/control: Upgraded to Debian Policy 3.5.0
  * debian/copyright: Corrected common-license/GPL file ref (lintian)
  * debian/rules: Converted to new Perl Policy

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 10 Apr 2002 20:23:19 -0500

statistics-descriptive (2.4-1) unstable; urgency=low

  * Initial Debian release.

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 Oct 1999 19:23:43 -0400
